prefix=F:/nwani/mc3/conda-bld/hdf5_1538892973280/_h_env/Library
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hdf5_hl
Description: HDF5 (Hierarchical Data Format 5) Software Library
Version: 1.10.2

Cflags: -I${includedir}
Libs: -L${libdir}  -lhdf5_hl
Requires: hdf5
Libs.private:   -lhdf5_hl
Requires.private: hdf5
